.scb-top-nav {
  height: 40px;
  background: $bg-gray-section;

  .white-theme & {
    background: transparent;

    > .content-container {
      border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    }
    a {
      color: rgba(255, 255, 255, .7) !important;
    }
  }
}

.scb-main-nav {
  height: 80px;

  .white-theme & {
    a {
      color: rgba(255, 255, 255, .7) !important;
    }
  }
}
